/* general */

@import url("/css/customfonts/alef/stylesheet.css");

body {    font-family:Alef,Arial; font-size:14px; margin:0px; padding:0px; }
* { font-family:Alef,Arial; font-size:14px; }

.sitewidth {width: 1024px; margin: auto}



.circle 
{
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 1px solid;    
    border-collapse: separate;   
    padding:5px;    
    }
.shadow
{
    box-shadow: 5px 5px 10px #cccccc;
    -webkit-box-shadow: 5px 5px 10px #cccccc;
    -moz-box-shadow: 5px 5px 10px #cccccc;
}   
.insetshadow
{
    box-shadow: inset 0px 0px 10px #cccccc;
    -webkit-box-shadow: inset 0px 0px 10px #cccccc;
    -moz-box-shadow: inset 0px 0px 10px #cccccc;
}  




/* top bar */
.topbarcontainer {margin:0px; width:100%; height:40px;}
.topbarlinks {line-height:30px; font-size:12px; font-weight:bold;text-decoration:none;}
.topbarlinks:hover {text-decoration:none;}




/* group categories page */
.groupspage_groups {width:100%; height:30px; line-height:30px; font-weight:bold; font-size:18px;}
.groupspage_groups span {margin:10px}
.groupspage_catlevel1 {width:100%; height:30px; line-height:30px; font-weight:bold; font-size:16px;}
.groupspage_catlevel1 span {margin:10px;}
.groupspage_catlevel2 {margin:5px}






/* product page */
.prodpage-addtobasket {font-size:24px; font-weight:bold; margin:10px 0px 10px 0px}

.prodpage-attrname {font-size:14px; font-weight:bold}
.prodpage-articles {font-size:16px;}
.prodpage-selectqty {font-size:16px;}
.prodpage-tools {font-size:11px; text-decoration:none; cursor:pointer}
.prodpage-tools:hover {font-size:11px; text-decoration:none; cursor:pointer}
.prodpage-specsgroup {font-weight:bold; font-size:13px }
.prodpage-postback { margin-top:0px; padding:25px }
.prodpage-postback li {border-bottom:1px solid #f5f5f5; padding:10px 0px}

/* order page */
.ordertitles {font-size:16px; font-weight:bold;}
.servererror {font-size:16px; font-weight:bold; color:Red; border:1px solid red; padding:10px; display:table; margin-bottom:10px; background-color:#ffffcc}


